name: 'DS Test layout theme'
type: theme
description: 'Theme for testing a theme-provided layout'
base theme: classy
core_version_requirement: ^9 || ^10
# Information added by Drupal.org packaging script on 2022-09-10
version: '8.x-3.15'
project: 'ds'
datestamp: 1662818541
